    /* Section2 */
    .Box2 {
        margin-top: var(--BoxTop);
        position: relative;
        width: 100%;
        z-index: 2;
        display: flex;
        grid-gap: 50px;
    }

    .item2,
    .item2 * {
        transition: 0.5s;
    }

    .item2 {
        width: 100%;
        position: relative;
        z-index: 1;
        border-radius: 20px;
        overflow: hidden;
    }

    .item2:hover {
        border-radius: 0px;
    }


    .text2 {
        position: absolute;
        z-index: 2;
        bottom: 50%;
        left: 0;
        width: 100%;
        height: 150px;
        background: rgba(0, 0, 0, 0.20);
        padding: 0px 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        grid-gap: 0px;
    }

    .item2:hover .text2 {
        height: 100%;
        bottom: 0;
        grid-gap: 90px;
    }

    .text2 h1 {
        color: #FFF;
        text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
        font-size: 32px;
        font-weight: 700;
        text-align: center;
    }

    .text2 a {
        color: #333;
        font-size: 20px;
        width: 300px;
        height: 0;
        overflow: hidden;
        border-radius: 36px;
        border: 0px solid #FFF;
        background: rgba(255, 255, 255, 0.80);
        box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.12);
        opacity: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.25s;
    }

    .item2:hover .text2 a {
        height: 66px;
        border: 2px solid #FFF;
        opacity: 1;
        transition: opacity 1s 0.2s;
    }

    .img2 {
        position: relative;
        z-index: 1;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    @media (max-width: 1600px) {
        .item2:hover .text2 {
            grid-gap: 30px;
        }

        .text2 a {
            width: 260px;
        }
    }

    @media (max-width: 1440px) {
        .Box2 {
            grid-gap: 30px;
        }

        .text2 {
            height: 120px;
        }

        .text2 h1 {
            font-size: 24px;
        }

        .text2 a {
            width: 160px;
            font-size: 16px;
        }

        .item2:hover .text2 a {
            height: 40px;
        }
    }


    @media (max-width: 900px) {
        .Box2 {
            grid-gap: 10px;
        }

        .text2 {
            transform: translateY(50%);
            transition: transform 0.4s;
        }

        .text2:hover {
            transform: translateY(0%);
            transition: transform 0.4s;
        }

        .text2 h1 {
            font-size: 18px;
        }
    }

    @media (max-width: 700px) {
        .Box2 {
            flex-wrap: wrap;
            grid-gap: 20px;
        }
    }

    @media (max-width: 380px) {}